[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
linuxtv.fi • View topic - Lubuntu 10.04 + VDR 1.7.x PPA + LIRC: ongelma lircissä

Lubuntu 10.04 + VDR 1.7.x PPA + LIRC: ongelma lircissä

Yleiset ongelmat, ohjelmien kääntäminen, kernel, lirc jne.

Lubuntu 10.04 + VDR 1.7.x PPA + LIRC: ongelma lircissä

Postby timbba » 20.06.2010 21:19

HTPC: yaVDR 0.4, Zotac HD-ND22, NVidia ION, 2 x Anysee E30 C Plus dvb-c, TV: VideoSeven LTV32H
timbba
Säätäjä
 
Posts: 422
Joined: 16.09.2006 16:25
Location: Jyväskylä

Return to Linux

Who is online

Users browsing this forum: No registered users and 2 guests

cron